subscription-manager-plugin-ostree-1.24.2-1.fc27.i686.rpm


Advertisement

Description

subscription-manager-plugin-ostree - A plugin for handling OSTree content.

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package name subscription-manager-plugin-ostree
Package version 1.24.2
Package release 1.fc27
Package architecture i686
Package type rpm
Installed size 52.90 KB
Download size 232.46 KB
Official Mirror download-ib01.fedoraproject.org
Enables handling of content of type 'ostree' in any certificates
from the server. Populates /ostree/repo/config as well as updates
the remote in the currently deployed .origin file.

Alternatives

Package Version Architecture Repository
subscription-manager-plugin-ostree-1.24.2-1.fc27.x86_64.rpm 1.24.2 x86_64 Fedora Updates
subscription-manager-plugin-ostree-1.20.1-3.fc27.x86_64.rpm 1.20.1 x86_64 Fedora
subscription-manager-plugin-ostree-1.20.1-3.fc27.i686.rpm 1.20.1 i686 Fedora
subscription-manager-plugin-ostree - - -

Requires

Name Value
python(abi) = 3.6
python3-gobject-base -
python3-iniparse >= 0.4
subscription-manager = 1.24.2-1.fc27

Provides

Name Value
subscription-manager-plugin-ostree = 1.24.2-1.fc27
subscription-manager-plugin-ostree(x86-32) = 1.24.2-1.fc27

Download

Type URL
Binary Package subscription-manager-plugin-ostree-1.24.2-1.fc27.i686.rpm
Source Package subscription-manager-1.24.2-1.fc27.src.rpm

Install Howto

Install subscription-manager-plugin-ostree rpm package:

# dnf install subscription-manager-plugin-ostree

Files

Path
/etc/rhsm/pluginconf.d/ostree_content.OstreeContentPlugin.conf
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__init__.py
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/action_invoker.py
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/config.py
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/model.py
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/__init__.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/__init__.cpython-36.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/action_invoker.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/action_invoker.cpython-36.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/config.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/config.cpython-36.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/model.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/subscription_manager/plugin/ostree/__pycache__/model.cpython-36.pyc
/usr/share/rhsm-plugins/ostree_content.py

Changelog

See subscription-manager-1.24.2-1.fc27.i686.rpm changelog.

See Also

Package Description
subscription-manager-rhsm-certificates-1.24.2-1.fc27.i686.rpm Certificates required to communicate with a Red Hat Unified Entitlement Platform
sudo-1.8.23-1.fc27.i686.rpm Allows restricted root access for specified users
sudo-devel-1.8.23-1.fc27.i686.rpm Development files for sudo
suil-0.10.0-1.fc27.i686.rpm A lightweight C library for loading and wrapping LV2 plugin UIs
suil-devel-0.10.0-1.fc27.i686.rpm Development libraries and headers for suil
sunpinyin-2.0.4-0.21.20160301git.fc27.i686.rpm A statistical language model based Chinese input method engine
sunpinyin-data-2.0.4-0.21.20160301git.fc27.i686.rpm Little-endian data files for sunpinyin
sunpinyin-devel-2.0.4-0.21.20160301git.fc27.i686.rpm Development files for sunpinyin
supertuxkart-0.9.3-1.fc27.i686.rpm Kids 3D go-kart racing game featuring Tux
supertuxkart-data-0.9.3-1.fc27.noarch.rpm Kids 3D go-kart racing game featuring Tux
suricata-4.0.6-1.fc27.i686.rpm Intrusion Detection System
svgpart-17.12.1-1.fc27.i686.rpm SVG KPart
swami-2.0.0-18.20110806svn386.fc27.i686.rpm MIDI instrument and sound editor
swami-devel-2.0.0-18.20110806svn386.fc27.i686.rpm MIDI instrument and sound editor development files
swami-libs-2.0.0-18.20110806svn386.fc27.i686.rpm MIDI instrument and sound editor library
Advertisement
Advertisement